dpkg-distaddfile(1)

NOME
dpkg-distaddfile - aggiunge voci a debian/files

SINTASSI
dpkg-distaddfile [opzione...] nomefile sezione priorità

DESCRIZIONE
dpkg-distaddfile aggiunge una voce per un file specificato in debian/files.

Accetta tre argomenti non opzione: il nome del file e la sezione e priorità per il file .changes.

Il nome del file deve essere specificato come relativo rispetto alla directory in cui dpkg-genchanges si aspetta di trovare i file, solitamente .., piuttosto che un nome di percorso relativo alla directory corrente quando viene eseguito dpkg-distaddfile.

OPZIONI

-ffile-con-lista-file
    Legge o scrive la lista di file da caricare qui, invece di usare debian/files.

-?, --help
    Mostra il messaggio sull'uso ed esce.

--version
    Mostra la versione ed esce.

AMBIENTE

DPKG_COLORS
    Sets the color mode (since dpkg 1.18.5). The currently accepted values are: auto (default), always and never.

DPKG_NLS
    If set, it will be used to decide whether to activate Native Language Support, also known as internationalization (or i18n) support (since dpkg 1.19.0). The accepted values are: 0 and 1 (default).

FILE

debian/files
    L'elenco dei file generati che fanno parte del caricamento in fase di preparazione. dpkg-distaddfile può essere usato per aggiungere file addizionali.

VEDERE ANCHE
deb-src-files(5).